.color-blue-bkgd {
    background-color: rgb(70, 130, 180);
}

html {
    font-size: 14px;
}



@media (min-width: 768px) {
    html {
        font-size: 14px;
    }
}


body {
    overflow-y: scroll;
}


.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}


td, th {
    text-transform: uppercase;
}

button.confirm {
    align-items: center;
    background-color: Red; /*rgb(00, 128, 00);*/
    display: flex;
    height: 4.50vh;
    justify-content: center;
    margin: 0px;
    min-width: 4.50vh;
    padding: 0px;
}

svg.confirm {
    fill: rgb(255, 255, 255);
}


input::placeholder,
textarea::placeholder {
    color: #000000; /* Example: light gray text color */
    font-style: italic; /* Example: italic font style */
    font-size: 0.9em; /* Example: slightly smaller font size */
    font-style: normal;
    opacity: 1; /* Ensure full opacity in Firefox */
}





.page-buffer {
    display: block;
    height: calc(5.5vh);
    width: 100%;
}

.usa-footer__nav {
    margin-left: auto;
    margin-right: auto;
    max-width: 106rem !Important; XXX NOTE: changed max-width to 85em (1360px) from 64em (1024px) XXX
    padding-left: 1rem;
    padding-right: 1rem;
    padding-left: 0;
    padding-right: 0;
    border-bottom: 1px solid #a9aeb1;
}

.itcd-footer-link {
    text-decoration: none !important;
    color: rgb(0,0,0) !important;
    font-size: 0.90em;
    font-weight: 400;
}

.itcd-no-padding {
    padding: 0px !important;
}


.flexed-ctr {
    align-items: center;
    display: flex;
    justify-content: center;
    padding: 20px;
    width: 100%;
}

.flexed-left {
    align-items: center;
    display: flex;
    justify-content: flex-start;
    padding: 20px;
    width: 100%;
}

.group-brk {
    padding-bottom: 0.50vh;
}

.group-med-brk {
    padding-bottom: 2.5vh;
}

.group-lrg-brk {
    padding-bottom: 5.0vh;
}


.itcd-close-lnk {
    background-color: rgb(213, 67, 9);
    color: white;
    display: Block;
    font-size: 0.75em;
    padding: 0.20em;
}

a.itcd-close-lnk:link {
    color: white;
    font-weight: 400;
}

a.itcd-close-lnk:visited {
    color: white;
    font-weight: 400;
}

a.itcd-close-lnk:hover {
    color: white;
    font-weight: 600;
}

a.itcd-close-lnk:active {
    color: white;
    font-weight: 600;
}


.itcd-content {
    max-width: 100%;
    margin: 0px auto;
    padding-bottom: 1.5vh;
    overflow: hidden;
    overflow-x: auto;
}

    .itcd-content h5 {
        font-size: 1.5em;
    }

.itcd-dbl-space {
    line-height: 1.75;
}




.itcd-dev-note {
    color: rgb(0, 9, 180);
    font-style: Italic;
}


.itcd-ftr-block {
    display: block;
    height: 10vh;
    width: 100%;
}

.itcd-ftr-block-sm {
    display: block;
    height: 5vh;
    width: 100%;
}



table.itcd-full-vw {
    table-layout: fixed;
}

    table.itcd-full-vw td {
        font-size: 0.66em;
        min-height: 50px;
        vertical-align: top;
        white-space: normal;
        word-wrap: break-word;
    }

.itcd-home-hdr-block {
    display: block;
    height: 18.5vh;
    width: 100%;
}

.itcd-public-hdr-block {
    display: block;
    height: 25vh;
    width: 100%;
}

.itcd-footer-hdr-block {
    display: block;
    height: 23.5vh;
    width: 100%;
}

.itcd-hdr-block {
    display: block;
    height: 33.5vh;
    width: 100%;
}

.itcd-hdr-wrapper {
    background-color: rgb(0,0,0);
    left: 0px;
    position: fixed;
    top: 0px;
    z-index: 100000;
}


.itcd-title-space {
    display: block;
    max-width: 100%;
    margin-top: 0vh;
}

.itcd-pub-rcd-lnk {
    color: rgb(0,0,0) !Important;
    display: block;
    font-weight: 400;
    padding-bottom: 0.20em !Important;
    padding-top: 0.15em !Important;
    text-decoration: none !Important;
}

.itcd-hvy-font {
    font-family: 'Sans Pro Web', 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
    font-size: 16.96px;
    font-weight: 700;
}

.itcd-hvy-lbl
{
    font-weight: 400; 
    text-align: left; 
}

.itcd-open-txt {
    font-family: 'Sans Pro Web', 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
    font-size: 1.06em;
    font-weight: 400;
}

.hdr-block-uline {
    border-bottom: solid 0.50px black;
    margin-bottom: 20px;
    padding-bottom: 20px;
    width: 50%;
}

a.itcd-pub-rcd-lnk:link {
    font-weight: 400;
    text-decoration: none !Important;
}

a.itcd-pub-rcd-lnk:visited {
    font-weight: 400;
    text-decoration: none !Important;
}

a.itcd-pub-rcd-lnk:hover {
    font-weight: 700;
    text-decoration: none !Important;
}

a.itcd-pub-rcd-lnk:active {
    font-weight: 700;
    text-decoration: none !Important;
}

.itcd-10px-sep {
    display: inline-block;
    padding-bottom: 10px;
}

a.itcd-blue-lnk {
    color: rgb(0, 94, 162);
    font-weight: 400;
    font-family: "Source Sans Pro Web", "Helvetica Neue", Helvetica, Roboto, sans-serif, Arial;
    font-size: 1.05rem;
    line-height: 1.5;
}


    a.itcd-blue-lnk:link {
        color: rgb(0, 94, 162);
        font-weight: 400;
    }

    a.itcd-blue-lnk:visited {
        color: rgb(0, 94, 162);
        font-weight: 400;
    }

    a.itcd-blue-lnk:hover {
        color: rgb(0, 94, 162);
        font-weight: 400;
    }

    a.itcd-blue-lnk:active {
        color: rgb(0, 94, 162);
        font-weight: 400;
    }


.itcd-wdt-20-ctr {
    margin: 0 auto;
    max-width: 20em;
}

.itcd-wdt-40-ctr {
    margin: 0 auto;
    max-width: 40em;
}

.itcd-wdt-60-ctr {
    margin: 0 auto;
    max-width: 60em;
}

.itcd-wdt-80-ctr {
    margin: 0 auto;
    max-width: 81em;
}

.itcd-wdt-85-ctr {
    margin: 0 auto;
    max-width: 85em;
}

.no-line-lnk {
    text-decoration: none !Important;
}


td.tbl-font-1em, th.tbl-font-1em {
    font-size: 0.85em !important;
}


.small-cell {
    font-size: 0.70em;
    max-width: 190px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}



/*
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
xx ITCD Responsive Web Design 
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
*/
.color-red {
    background-color: Red;
}

.color-black {
    background-color: Black !Important;
}



[class*="itcd-col-"] {
    border: none;
    box-sizing: border-box;
    display: block;
    float: left;
    margin: 0px;
    padding: 0.10em;
}

.itcd-col-0, 
.line-break
{
    display: none;
}

.itcd-col-1 {
    max-width: 8.33%;
}

.itcd-col-1-plus {
    max-width: 12.495%;
}

.itcd-col-2 {
    max-width: 16.66%;
}

.itcd-col-3 {
    max-width: 25.00%;
}

.itcd-col-3-plus {
    max-width: 29.165%;
}

.itcd-col-4 {
    max-width: 33.33%;
}

.itcd-col-5 {
    max-width: 41.66%;
}

.itcd-col-6 {
    max-width: 50.00%;
}

.itcd-col-7 {
    max-width: 58.33%;
}

.itcd-col-8 {
    max-width: 66.33%;
}

.itcd-col-9 {
    max-width: 74.99%;
}

.itcd-col-10 {
    max-width: 83.32%;
}

.itcd-col-11 {
    max-width: 91.65%;
}

.itcd-col-12 {
    max-width: 99.98%;
}

.itcd-grid-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 80rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.itcd-container, .itcd-row {
    content: "";
    display: table;
    clear: both;
    width: 100%;
}

.itcd-row {
    margin-bottom: 0px;
    padding-bottom: 0px;
}


@media only screen and (max-width: 74em) {
    .itcd-conent {
        width: 68em;
    }
}



@media only screen and (max-width: 1099px) {

    .line-break {
        display: block;
        height: 15px; 
    }
    
    
    .itcd-srch-btn {
        width: 9.5vw !important;
    }

    .itcd-srch-lbl {
        justify-content: flex-start !important;
    }


    .itcd-tab-0 {
        display: none;
    }

    .itcd-tab-1 {
        max-width: 8.33%;
    }

    .itcd-tab-2 {
        max-width: 16.66%;
    }

    .itcd-tab-3 {
        max-width: 25.00%;
    }

    .itcd-tab-4 {
        max-width: 33.33%;
    }

    .itcd-tab-5 {
        max-width: 41.66%;
    }

    .itcd-tab-6 {
        max-width: 50.00%;
    }

    .itcd-tab-7 {
        max-width: 58.33%;
    }

    .itcd-tab-8 {
        max-width: 66.33%;
    }

    .itcd-tab-9 {
        max-width: 74.99%;
    }

    .itcd-tab-10 {
        max-width: 83.32%;
    }

    .itcd-tab-11 {
        max-width: 91.65%;
    }

    .itcd-tab-12 {
        max-width: 99.98%;
    }

    .itcd-memo {
        min-height: 25vh;
    }
}

@media only screen and (max-width: 767px) {

    .itcd-srch-btn {
        font-size: 0.85em; 
        width: 11vw !important;
    }

    .itcd-srch-lbl {
        justify-content: flex-start !important;
    }


    .itcd-fon-0 {
        display: none;
    }

    .itcd-fon-1 {
        max-width: 100%;
    }

    .itcd-fon-2 {
        max-width: 100%;
    }

    .itcd-fon-3 {
        max-width: 100%;
    }

    .itcd-fon-4 {
        max-width: 100%;
    }

    .itcd-fon-5 {
        max-width: 100%;
    }

    .itcd-fon-6 {
        max-width: 100%;
    }

    .itcd-fon-7 {
        max-width: 100%;
    }

    .itcd-fon-8 {
        max-width: 100%;
    }

    .itcd-fon-9 {
        max-width: 100%;
    }

    .itcd-fon-10 {
        max-width: 100%;
    }

    .itcd-fon-11 {
        max-width: 100%;
    }

    .itcd-fon-12 {
        max-width: 100%;
    }

    .itcd-memo {
        min-height: 25vh;
    }
}



.itcd-bumper {
    display: block;
    height: 5vh;
    width: 100%;
}

.itcd-jr-bumper {
    display: block;
    height: 2.5vh;
    width: 100%;
}


.itcd-button {
    align-items: center;
    background-color: rgb(204, 177, 102);
    background-color: rgb(40,40,40);
    border: none !Important;
    color: rgb(255,255,255);
    display: flex;
    font-weight: 500;
    height: 4.50vh;
    justify-content: center;
    padding: 0.50em;
    width: 7.50em;
}

.input-CAPTCHA {
    align-items: center;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(0,0,0) !Important;
    color: rgb(0,0,0);
    display: flex;
    font-weight: 500;
    height: 4.50vh;
    justify-content: center;
    padding: 0.50em;
    width: 50%;
}

.itcd-CAPTCHA {
    align-items: center;
    background-color: rgb(204, 177, 102);
    border: none !Important;
    color: rgb(0,0,0);
    display: flex;
    font-weight: 500;
    height: 4.50vh;
    justify-content: flex-start;
    padding: 0.50em;
    width: 100%;
}

.formComplete {
    align-items: center;
    FONT-SIZE: 14px;
    font-weight: bold;
    text-align: center;
    COLOR: #054205;
}

.formFailed {
    align-items: center;
    FONT-SIZE: 14px;
    font-weight: bold;
    COLOR: #ff0000;
}

.itcd-lbl {
    align-items: center;
    color: rgb(0,0,0);
    display: flex;
    font-weight: 500;
    height: 4.50vh;
    justify-content: flex-start;
    padding: 0.50em;
    width: 100%;
}

.itcd-lbl .req-fld {
        color: rgb(255, 69, 34);
        display: block;
        font-size: 1.30em;
        margin-right: 0.25em;
}

.itcd-ddl {
    background-color: rgb(255, 255, 255);
    border: 0.75px solid rgb(0,0,0);
    color: rgb(0,0,0);
    font-size: 1em;
    font-weight: 400;
    height: 4.50vh;
    height: 4.50vh;
    margin-bottom: 15px;
    padding: 0.15em;
    width: 100%;
}


.itcd-input {
    align-items: center;
    background-color: rgb(255, 255, 255);
    border: 0.75px solid rgb(0,0,0);
    color: rgb(0,0,0);
    display: flex;
    font-weight: 400;
    height: 4.50vh;
    justify-content: flex-start;
    margin-bottom: 15px;
    padding: 0.50em;
    width: 100%;
}

.itcd-memo {
    background-color: rgb(255, 255, 255);
    border: 0.75px solid rgb(0,0,0);
    color: rgb(0,0,0);
    display: block;
    font-weight: 400;
    font-size: 0.80em;
    min-height: 10vh;
    margin-bottom: 15px;
    padding: 0px;
    resize: none;
    width: 100%;
}

/* For small screens (phones) */
[class*="col-"] {
    width: 100%; /* Default to full width */
}

/* For medium screens (tablets) */
@media only screen and (min-width: 600px) {
    .col-m-1 {
        width: 8.33%;
    }

    .col-m-2 {
        width: 16.66%;
    }
    /* ... up to col-m-12 */
}

/* For large screens (laptops and desktops) */
@media only screen and (min-width: 768px) {


    .col-l-1 {
        width: 8.33%;
    }

    .col-l-2 {
        width: 16.66%;
    }
    /* ... up to col-l-12 */
}
/*
h1 {
    font-size: 2.0em !Important;
}

h2 {
    font-size: 1.5em !Important;
}

h3 {
    font-size: 1.17em !Important;
}

h4 {
    font-size: 1.0em !Important;
}

h5 {
    font-size: 0.83em !Important;
}

h6 {
    font-size: 0.67em !Important;
}
*/

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
xx
xx  The CSS code below is primarily intended for the FOIA-RR Search Page...
xx
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
x This is practically used on: Almost 
x All pages that have use open text / 
x prose
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.itcd-open-txt {
    font-family: 'Sans Pro Web', 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
    font-size: 1.06em;
    font-weight: 400;
}

.itcd-srch-btn {
    align-items: center;
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    cursor: pointer;
    border-radius: 6px;
    height: 6.5vh;
    justify-content: center;
    margin: 0px 25px;
    width: 7.5vw;
}

.itcd-srch-ddl {
    /*XXXXX|  NEW ENTY: 19-DEC-2025  |XXXXX*/
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(0, 0, 0) !Important;
    color: rgb(0, 0, 0);
    font-weight: 400;
    height: 4.50vh;
    margin-bottom: 15px;
    padding: 0.15em;
    width: 100%;
}

.itcd-srch-ddl option {
    background-color: rgb(255, 255, 255);
}

.itcd-srch-input {
    /*XXXXX|  NEW ENTY: 19-DEC-2025  |XXXXX*/
    align-items: center;
    border: 1px solid rgb(0, 0, 0);
    color: rgb(0, 0, 0);
    display: flex;
    font-weight: 400;
    height: 4.50vh;
    justify-content: flex-start;
    margin-bottom: 15px;
    padding: 0.50em;
    width: 100%;
}

.itcd-srch-lbl {
    /*XXXXX|  NEW ENTY: 19-DEC-2025  |XXXXX*/
    align-items: center;
    border: none !Important;
    color: rgb(0, 0, 0);
    display: flex;
    font-weight: 500;
    height: 4.50vh;
    justify-content: flex-end;
    padding: 0.50em;
    width: 100%;
}

/*
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx   
xx "ITCD-Gold-Footer" class is from PIIA.  It is intended to xx to for a  
xx  common look for the "GOLD" footer of all ESA|ITCD applications
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx   
*/
.itcd-gold-footer {
    color: rgb(27, 27, 27) !Important;
    text-decoration: none;
    font-feature-settings: "kern" 1;
    font-kerning: normal;
    font-family: "Source Sans Pro Web", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 15px;
    font-weight: 500;
    text-decoration: none !Important;
}


/*
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx   
xx Intended for use with the FALS-Admin "OuterLayer.cshtml" page.  Do not 
xx show the menu button on the "Disclaimer" and "CAC" pages.
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx   
*/
@media (max-width: 1023px) {
    .no-show-menu {
        display: none !important;
    }

    /*
    xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    xx ITCD-PAD-LEFT |  Handles the padding in the 
    xx               |  gray section of the footer.
    xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    */
    .itcd-pad-left {
        padding-left: 0px !Important;
        padding-left: 0.10em !Important;
    }

    /*
    xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    xx ITCD-RWD-MENU_BTN | Handles the menu color when  
    xx                   | in RWD  mode.
    xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    */
    .itcd-std-rwd-menu {
        background-color: rgb(255, 255, 255) !Important; 
    } 
    /*
    xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    xx RWD Menu Button | Relocate Menu button on small 
    xx                 | screens.
    xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
    */
    .itcd-rwd-menu-btn {
        height: 7.25vh !Important;
        position: absolute;
        bottom: -7vh !Important;
        right: 0px !Important;
    }
}

.usa-accordion__button {
    color: lime; 
}


.no-uline {
    background-color: lime !Important;
    font-size: 2.5em;
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*
x  THIS IS THE "CHANGE / MODIFY" LINE
x  TRY USING THE SAME CLASS EXCEPT IT WILL CHECK
x  FOR AN ATTRIBUTE...
*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.usa-accordion__button::after {
    background-color: transparent !important;
}

.special-nav .usa-accordion__button::after {
    color: Lime !important;
}



/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*
nav .usa-accordion__button::after {
    color: #000 !important;
}
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/